Bug 114725 - Invalid System Credentials
Invalid System Credentials
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-01 14:03 EST by Scott Brower
Modified: 2007-04-18 13:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:04:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Brower 2004-02-01 14:03:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
I have successfully registered my system and have activated a demo
account to enable up2date but get the following error message when
trying to update my components. I can see that I have a number of
updates scheduled and 175 available for machine simple.minded in user
acct sbrower but they do not run...
Here is the error message I receive when trying:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch up2date 
2.receive error
3.
    

Actual Results:  Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this
problem persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred
and details on how to reproduce this problem.

Expected Results:  I expected up2date to bring this new
install...well, up2date.

Additional info:
Comment 1 Adrian Likins 2004-08-26 18:15:07 EDT
That product is no longer supported.
Comment 2 Scott Brower 2004-08-27 07:45:39 EDT
It WAS supported but your sorry company did nothing about it while it
was supported. Red Hats idea of "support" appears to be limited to:

"...post the problem, when we phase it out we will let you know."

Might as well be Micro$oft. 

Just a side note, have had no problems with my SuSE installs and youc
an keep chapeau rouge to your sorry selves.
Comment 3 Bill Nottingham 2006-08-05 00:39:30 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 5 Bill Nottingham 2007-01-02 14:04:36 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.